title: fmp_available_exchanges_transformation
description: Transformation rules for FMP Available Exchanges dataset
version: 1.0.0
rename:
  name: name
  code: code
  acronym: acronym
  mic: mic
  country: country
  countryCode: country_code
  city: city
  website: website
  timezone: timezone
